Subject: GLOWBUGS digest 164

From: [email-masked]
Date: Sat, 20 Apr 1996 20:35:54 -0500 (CDT)

GLOWBUGS Digest 164

Topics covered in this issue include:

  1) BA/GB net
	by [email-masked]
  2) Used TV Tubes Need Home
	by [email-masked]
  3) Old dials FS
	by [email-masked] (David Medley)

----------------------------------------------------------------------

Date: Fri, 19 Apr 1996 10:33:42 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: BA/GB net
Message-ID: <[email-masked]>

This weekend should be a fun one on the BA/GB net.  If you have any
of the following rigs try to use them on the following schedule, although
no BA/GB rigs will be refused....(:+}}.....

QTR 0000/0100/0200          QRG 7025
QTR 0300/0400/0500/0600     QRG 3579.545

Friday night is arcus fivus night.

Saturday night is BC-191/BC-375 night.

Sunday night is Homebrew night.

Monday night is Heathkit night.

Tuesday night through Thursday nights --- anything BA/GB nights.

See you there.

73/ZUT DE NA4G/Bob

------------------------------

Date: Sat, 20 Apr 1996 01:20:26 -0400
From: [email-masked]
To: [email-masked]
Subject: Used TV Tubes Need Home
Message-ID: <[email-masked]>

I recently bought a box of tubes which included an interesting mix of old and
new stuff.  After picking out the one I wanted to keep, I am left with about
50 or so tubes, mostly compactrons.   If any one is willing to pay the
postage from California, they are yours.

Please beware that most of these tubes look to be pulls but, some are NOS.
 There are some sweep tubes in the lot that make the deal more interesting
including 4, 6SJ6C and 2, 6JM6A. If I had a tester that took compactrons I
would test them but, not such luck.

By the way, a few days ago I sent a posting to GB but didn't receive a copy
of my post back.  Has there been any problems with the GB server or has AOL
been eating my mail?

73's, Eric WD6DGX

------------------------------

Date: Sat, 20 Apr 1996 11:26:12 -0700
From: [email-masked] (David Medley)
To: [email-masked]
Subject: Old dials FS
Message-ID: <[email-masked]>

I still have the following dials. These are all old old and great for
restoring radios from the 20s:

     1.  3" bakelite dial - marked BB - graduated 0-100
     2.  3" bakelite dial - no markings - circa 1920
     3.  2 3/4"  ditto
     4.  4 x 3 1/4" Atwater Kent Brown dials from the 20s battery sets
     5.  2 x 3" black bakelite graduated 0-100
     6.  3" black bakelite AM Co Sheffield Mass 3003-4 graduated 0-100
     7.  4" black bakelite with 2" knob graduated 0-100
     8.             ditto but marked PILOT
     9.  2 1/2" black pointer knob
    10.  National Vernier Dial type B. Unused. Probably circa 1922
    12.  Vernier dial by Pat Pending 1922. Looks like National dial on the
         SW-3 but nicer actually. Very smooth vernier.
    13.  Univernier 2 1/4" vernier pointer knob. In original box but scale
missing.

I would prefer to sell this as one lot. Anyone interested please respond to
                   [email-masked]

------------------------------

End of GLOWBUGS Digest 164
**************************